{
  "id": "geneviève_0458",
  "name": "Geneviève Dubois",
  "handle": "geneviève",
  "gender": "female",
  "description": "gorgeous cute tennis player in wta circuit, 20 years old, from russia, white skin, finalist at Wimbledon, pictures on the court, soon to be champion, defeats serena williams in the final, tall, slender build, long legs, long blonde pony tail hair style",
  "tags": [
    "the athletic one",
    "grand slam history",
    "nutrition and bio-hacking",
    "classical architecture",
    "photography",
    "pilates",
    "italian cinema"
  ],
  "avatar_url": "/media/geneviève_0458/avatar.webp?t=1769696589",
  "banner_url": "/media/geneviève_0458/banner.webp?t=1769696588",
  "videos": [
    "/media/geneviève_0458/videos/01_smile_reveal.mp4?t=1769696644"
  ],
  "images": [
    "/media/geneviève_0458/images/01_mid_mid_neutral.webp",
    "/media/geneviève_0458/images/02_image.webp",
    "/media/geneviève_0458/images/03_image.webp",
    "/media/geneviève_0458/images/04_image.webp",
    "/media/geneviève_0458/images/05_image.webp",
    "/media/geneviève_0458/images/06_image.webp",
    "/media/geneviève_0458/images/07_image.webp",
    "/media/geneviève_0458/images/08_image.webp",
    "/media/geneviève_0458/images/09_image.webp",
    "/media/geneviève_0458/images/10_image.webp",
    "/media/geneviève_0458/images/11_image.webp",
    "/media/geneviève_0458/images/12_image.webp",
    "/media/geneviève_0458/images/13_image.webp",
    "/media/geneviève_0458/images/14_image.webp",
    "/media/geneviève_0458/images/16_image.webp",
    "/media/geneviève_0458/images/17_image.webp",
    "/media/geneviève_0458/images/18_image.webp",
    "/media/geneviève_0458/images/19_image.webp",
    "/media/geneviève_0458/images/20_image.webp",
    "/media/geneviève_0458/images/21_image.webp",
    "/media/geneviève_0458/images/22_image.webp",
    "/media/geneviève_0458/images/23_image.webp",
    "/media/geneviève_0458/images/24_image.webp",
    "/media/geneviève_0458/images/25_image.webp",
    "/media/geneviève_0458/images/26_image.webp",
    "/media/geneviève_0458/images/27_image.webp",
    "/media/geneviève_0458/images/28_image.webp",
    "/media/geneviève_0458/images/29_image.webp",
    "/media/geneviève_0458/images/30_image.webp",
    "/media/geneviève_0458/images/31_image.webp",
    "/media/geneviève_0458/images/32_image.webp",
    "/media/geneviève_0458/images/33_image.webp",
    "/media/geneviève_0458/images/34_image.webp",
    "/media/geneviève_0458/images/35_image.webp",
    "/media/geneviève_0458/images/36_image.webp",
    "/media/geneviève_0458/images/37_image.webp",
    "/media/geneviève_0458/images/38_image.webp",
    "/media/geneviève_0458/images/39_image.webp",
    "/media/geneviève_0458/images/40_image.webp",
    "/media/geneviève_0458/images/41_image.webp",
    "/media/geneviève_0458/images/42_image.webp",
    "/media/geneviève_0458/images/43_image.webp",
    "/media/geneviève_0458/images/44_image.webp",
    "/media/geneviève_0458/images/45_image.webp",
    "/media/geneviève_0458/images/46_image.webp",
    "/media/geneviève_0458/images/47_image.webp",
    "/media/geneviève_0458/images/49_image.webp",
    "/media/geneviève_0458/images/50_image.webp",
    "/media/geneviève_0458/images/51_image.webp"
  ],
  "created_at": "2026-01-29T07:21:54.32733-07:00",
  "dir_name": "geneviève_0458"
}